[Desktop Entry]
Encoding=UTF-8
Comment=Web Archive
Comment[af]=Web Argief
Comment[az]=Veb Arxivləri
Comment[bg]=Web-Aрхив
Comment[bs]=Web arhive
Comment[ca]=Arxiu web
Comment[cs]=Webový archív
Comment[da]=Netarkiv
Comment[de]=Web-Archiv
Comment[el]=Συμπιεσμένο αρχείο ιστοσελίδας
Comment[eo]=TTT-arĥivo
Comment[es]=Archivo Web
Comment[et]=Veebiarhiiv
Comment[fi]=WWW arkisto
Comment[fo]=Vevskjalasavn
Comment[fr]=Archive web
Comment[he]=ארכיון רשת
Comment[hr]=Web arhiva
Comment[hu]=Webes archívum
Comment[is]=Vefsafnskrá
Comment[it]=Archivio Web
Comment[ja]=Webアーカイブ
Comment[ko]=웹 저장고
Comment[lt]=Web Archyvas
Comment[lv]=Web Arhīvs
Comment[mt]=Arkivji webb
Comment[nb]=Vev-arkiv
Comment[nl]=Webarchief
Comment[nn]=Vevarkiv
Comment[nso]=Polokelo ya Web
Comment[pl]=Archiwum WWW
Comment[pt]=Arquivo Web
Comment[pt_BR]=Arquivos WEB
Comment[ro]=Arhivă web
Comment[ru]=Архив веб-сайта
Comment[sk]=Web archív
Comment[sl]=Spletni arhiv
Comment[sr]=Web arhive
Comment[sv]=Webbarkiv
Comment[th]=แฟ้มบีบอัดของเว็บ
Comment[tr]=Web Arşivleri
Comment[uk]=Архів Тенет
Comment[ven]=Webu yau vhulunga zwakale
Comment[vi]=Lưu trữ web 
Comment[xh]=Indawo yokugcina yeweb
Comment[zh_CN]=万维网归档文件
Comment[zh_TW]=Web 檔案館
Comment[zu]=Ushicilelo layoyonke imiqulu ye Web
Icon=www
Type=MimeType
MimeType=application/x-webarchive
Patterns=*.war;*.WAR

